<HTML>
<HEAD>

<TITLE>Common HEP UNIX User Environment - Presentations (27-Jun-1996)</TITLE>
<!-- Changed by: Arnaud Taddei, 27-Jun-1996 -->

</HEAD>
<BODY>

<H1>Common HEP UNIX User Environment - Presentations</H1>
<HR>
There are regular presentations and publications about this topic and here
is an updated list:
 <P>
<UL>
<LI> A <A HREF="../chep95/hepix-paper/hepix-paper.html">paper</A> had been 
<LI> <A HREF="../chep95/hepix-slides/index.html">presented</A> 
in september 1995 <A HREF="http://www-chep95.fnal.gov/">CHEP'95</A>
at Rio. And there are even 
<LI> <A HREF="../chep95/hepix-slides.adds/index.html">more slides</A> 
in preparation for future presentations.
</UL>
 <P>
3 tutorials in the <A HREF="http://wwwcn.cern.ch/umtf">UMTF</A> context
were presented to CERN users between November 1995 and March 1996:
 <P>
<UL>
<LI> A tutorial about 
<A HREF="http://wwwcn1.cern.ch/umtf/training/1996.html#96-03-11">
"How to Set Up Your Unix Shell Environment"</A> presented HEPiX Shell
<LI> A second one about 
<A HREF="http://wwwcn1.cern.ch/umtf/training/1996.html#96-03-18">
"HEPiX environment for System Administrators"</A> 
presented HEPiX from the system administrator point of view
<LI> A third one about
<A HREF="http://wwwcn1.cern.ch/umtf/training/1996.html#96-03-25">
"How to Tailor Your X11 Environment"</A> 
presented HEPiX X11
</UL>
 <P>
<HR>
<ADDRESS> <A Name=Signature HREF="http://xwho.cern.ch/WHO/people/26840">Arnaud Taddei</A>, 27-Jun-1996</ADDRESS>
</BODY>
</HTML>